Subject: Re: Project Manager Pre Screening
From: Vandana Vijeshwar <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 18:10:43 +0530

Hi Neerja,
this is in ref. to your previous mail, I had applied for the post of  a
Trainer, but you are sending me a test  for Salesman...!! I am a little
confused here. The no. given on your site is invalid....& the form asks me
all  the details given in my Resume....Could we please connect on phone &
discuss it further? I ll be thankful.

Regards
Vandana
9810888552

On Wed, 3 Feb 2021 at 14:33, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=bBj9a9owrq2ft0+UBQs0R880ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>

-- 
Be Good, Do Good, Feel Good...!!!